GETCONF(1)

NOM
getconf - Récupérer les variables de configuration système (sysconf)

SYNOPSIS
getconf -a

getconf [-v spécification] variable_système

getconf [-v spécification] variable_fichier chemin

DESCRIPTION
-a

 Afficher toutes les variables de configuration du système  et leur
valeur.
-v

	Indiquer la spécification et la version pour lesquelles il faut
	obtenir les variables de configuration.
variable_système

	Une variable de configuration système, comme définie dans
	sysconf(3) ou confstr(3).
variable_fichier chemin

	Une variable de configuration système, comme définie dans
	pathconf(3). Un chemin doit être précisé.

AUTEUR
getconf a été écrit par Roland McGrath pour la bibliothèque GNU C.

Cette page de manuel a été écrite par Ben Collins <bcollins@debian.org>, pour la distribution Debian GNU/Linux.

VOIR AUSSI
sysconf(3), pathconf(3), confstr(3)

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Thierry Vignaud <tvignaud@mandriva.com>, Alain Portal <aportal@univ-montp2.fr>, Denis Barbier <barbier@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Thomas Blein <tblein@tblein.eu> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.